RubyGems Navigation menu

discourse_api 1.0.0

Discourse API

Versions:

  1. 1.0.0 - May 02, 2022 (53 ko)
  2. 0.48.1 - April 13, 2022 (53 ko)
  3. 0.48.0 - January 28, 2022 (53 ko)
  4. 0.47.0 - July 19, 2021 (52,5 ko)
  5. 0.46.0 - April 12, 2021 (51 ko)
Voir toutes les versions (76)

Dépendances de Runtime (3):

Dépendances de Development (9):

  • bundler ~> 2.0
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake >= 12.3.3
  • rb-inotify ~> 0.9
  • rspec ~> 3.4
  • rubocop-discourse ~> 2.5.0
  • simplecov ~> 0.11
  • webmock ~> 3.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Sam Saffron, John Paul Ashenfelter, Michael Herold, Blake Erickson

    Total de contrôle SHA 256:

    912fa11f16fe9440afbe8b6407881e379f50dbafaa2887408a40b037f389c219

    Total de téléchargements 1 190 670

    Pour cette version 517

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.6.0

    Liens: